custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/toda1
east: !!python/object/apply:decimal.Decimal
- '-87.557818'
flow: 1
gauge_id: !!python/long '144417'
level_files:
- depth_grids/128_6/dblbnd.adf
- depth_grids/129_6/dblbnd.adf
- depth_grids/130_6/dblbnd.adf
- depth_grids/131_6/dblbnd.adf
- depth_grids/132_6/dblbnd.adf
- depth_grids/133_6/dblbnd.adf
- depth_grids/134_6/dblbnd.adf
- depth_grids/135_6/dblbnd.adf
- depth_grids/136_6/dblbnd.adf
- depth_grids/137_6/dblbnd.adf
- depth_grids/138_6/dblbnd.adf
- depth_grids/139_6/dblbnd.adf
- depth_grids/140_6/dblbnd.adf
- depth_grids/141_6/dblbnd.adf
- depth_grids/142_6/dblbnd.adf
- depth_grids/143_6/dblbnd.adf
- depth_grids/144_6/dblbnd.adf
- depth_grids/145_6/dblbnd.adf
- depth_grids/146_6/dblbnd.adf
- depth_grids/147_6/dblbnd.adf
- depth_grids/148_6/dblbnd.adf
- depth_grids/149_6/dblbnd.adf
- depth_grids/150_6/dblbnd.adf
- depth_grids/151_6/dblbnd.adf
- depth_grids/152_6/dblbnd.adf
lid: toda1
location: Oliver Lock and Dam
major_flow: 0.0
major_stage: 146.0
max_depth: 70.192
minor_flow: 0.0
minor_stage: 129.0
moderate_flow: 0.0
moderate_stage: 138.0
name: Birmingham, AL
near_flow: 0.0
near_stage: 122.0
north: !!python/object/apply:decimal.Decimal
- '33.245372'
river_name: Black Warrior River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '33.198305'
stage_offset: 0.1
stages_selected: 128.6,129.6,130.6,131.6,132.6,133.6,134.6,135.6,136.6,137.6,138.6,139.6,140.6,141.6,142.6,143.6,144.6,145.6,146.6,147.6,148.6,149.6,150.6,151.6,152.6
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: AL
west: !!python/object/apply:decimal.Decimal
- '-87.612477'
wfo: bmx
